package p06_switch;

import javax.swing.JOptionPane;

public class DzienTygodnia5 {
	// W tej wersji definiujemy funkcję, która zajmuje się zamianą numeru dnia tygodnia na jego nazwę.
	
	static String nazwaDniaTygodnia(int numer) {
		switch (numer) {
			case 1: return "poniedziałek";
			case 2: return "wtorek";
			case 3: return "środa";
			case 4: return "czwartek";
			case 5: return "piątek";
			case 6: return "sobota";
			case 7: return "niedziela";
			default: return "Niepoprawny numer";
		}
	}
	
	public static void main(String[] args) {
		int numer = Integer.parseInt(JOptionPane.showInputDialog("Podaj numer dnia tygodnia"));
		String nazwa = nazwaDniaTygodnia(numer);
		JOptionPane.showMessageDialog(null, "To jest " + nazwa);
	}

}
